<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="Polski" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="PublicDef">
    <LANG_ITEM NAME="TX001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TX002" TEXT="Funkcja nie zaimplementowana (w pliku *.cmm.)" ORGTXT="Funkcja nie zaimplementowana (w pliku *.cmm.)"/>
    <LANG_ITEM NAME="TX003" TEXT="Brak parametrów drivera komunikacyjnego" ORGTXT="Brak parametrów drivera komunikacyjnego"/>
    <LANG_ITEM NAME="TX004" TEXT="Zbyt krótki bufor na odpowiedź. Utracone dane" ORGTXT="Zbyt krótki bufor na odpowiedź. Utracone dane"/>
    <LANG_ITEM NAME="TX005" TEXT="Pliki są różne." ORGTXT="Pliki są różne."/>
    <LANG_ITEM NAME="TX006" TEXT="Błąd programu (nie zarejestrowane urządzenie)" ORGTXT="Błąd programu (nie zarejestrowane urządzenie)"/>
    <LANG_ITEM NAME="TX007" TEXT="Błąd programu (złe parametry funkcji)" ORGTXT="Błąd programu (złe parametry funkcji)"/>
    <LANG_ITEM NAME="TX008" TEXT="Nieznana komenda." ORGTXT="Nieznana komenda."/>
    <LANG_ITEM NAME="TX009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TX010" TEXT="Błąd w danych o dacie i czasie." ORGTXT="Błąd w danych o dacie i czasie."/>
    <LANG_ITEM NAME="TX011" TEXT="Uszkodzona suma CRC" ORGTXT="Uszkodzona suma CRC"/>
    <LANG_ITEM NAME="TX012" TEXT="Zły typ urządzenia." ORGTXT="Zły typ urządzenia."/>
    <LANG_ITEM NAME="TX013" TEXT="Funkcja nie dostępna w tej wersji firmware." ORGTXT="Funkcja nie dostępna w tej wersji firmware."/>
    <LANG_ITEM NAME="TX014" TEXT="Definicja pomiarów ulegla zmianie." ORGTXT="Definicja pomiarów ulegla zmianie."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="ToolUnit">
    <LANG_ITEM NAME="TXT_YES" TEXT="Tak" ORGTXT="Tak"/>
    <LANG_ITEM NAME="TXT_NO" TEXT="Nie" ORGTXT="Nie"/>
    <LANG_ITEM NAME="TXT_OK" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT_Erorr" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT_Brak" TEXT="Brak" ORGTXT="Brak"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingsTools">
    <LANG_ITEM NAME="TXT001" TEXT="Brak danych dla nastawy " ORGTXT="Brak danych dla nastawy "/>
    <LANG_ITEM NAME="TXT002" TEXT="Wartość jest mniejsza od minimum dla nastawy" ORGTXT="Wartość jest mniejsza od minimum dla nastawy"/>
    <LANG_ITEM NAME="TXT003" TEXT="Wartość jest większa od maximum dla nastawy" ORGTXT="Wartość jest większa od maximum dla nastawy"/>
    <LANG_ITEM NAME="TXT004" TEXT="Wartość nie jest liczbą rzeczywistą dla nastawy" ORGTXT="Wartość nie jest liczbą rzeczywistą dla nastawy"/>
    <LANG_ITEM NAME="TXT005" TEXT="Wartość nie jest liczbą całkowitą dla nastawy" ORGTXT="Wartość nie jest liczbą całkowitą dla nastawy"/>
    <LANG_ITEM NAME="TXT006" TEXT="Nieprawidłowa wartość dla nastawy" ORGTXT="Nieprawidłowa wartość dla nastawy"/>
    <LANG_ITEM NAME="TXT007" TEXT="Maksymalna ilość znaków to" ORGTXT="Maksymalna ilość znaków to"/>
    <LANG_ITEM NAME="TXT008" TEXT="Podany ciąg nie jest adresem IP dla nastawy" ORGTXT="Podany ciąg nie jest adresem IP dla nastawy"/>
    <LANG_ITEM NAME="TXT009" TEXT="Nie istnieje port komunikacyjny o numerze" ORGTXT="Nie istnieje port komunikacyjny o numerze"/>
    <LANG_ITEM NAME="TXT010" TEXT="Nie znany typ danych" ORGTXT="Nie znany typ danych"/>
    <LANG_ITEM NAME="TXT011" TEXT="Brak nastawy" ORGTXT="Brak nastawy"/>
    <LANG_ITEM NAME="TXT012" TEXT="Zmiana wartości nastawy" ORGTXT="Zmiana wartości nastawy"/>
    <LANG_ITEM NAME="TXT013" TEXT="z" ORGTXT="z"/>
    <LANG_ITEM NAME="TXT014" TEXT="na" ORGTXT="na"/>
    <LANG_ITEM NAME="TXT015" TEXT="Urządzenie nie posiada nastawy" ORGTXT="Urządzenie nie posiada nastawy"/>
    <LANG_ITEM NAME="TXT016" TEXT="Urządzenie nie posiada grupy nastaw" ORGTXT="Urządzenie nie posiada grupy nastaw"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wprowadzono nastawę" ORGTXT="Wprowadzono nastawę"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nie znana nastawa" ORGTXT="Nie znana nastawa"/>
    <LANG_ITEM NAME="TXT019" TEXT="Porównywany plik nie jest plikiem konfiguracji." ORGTXT="Porównywany plik nie jest plikiem konfiguracji."/>
    <LANG_ITEM NAME="TXT020" TEXT="Data utworzenia raportu" ORGTXT="Data utworzenia raportu"/>
    <LANG_ITEM NAME="TXT021" TEXT="Data utworzenia pliku konfiguracji" ORGTXT="Data utworzenia pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT022" TEXT="Data ostatniej zmiany konfiguracji" ORGTXT="Data ostatniej zmiany konfiguracji"/>
    <LANG_ITEM NAME="TXT023" TEXT="Typ urządzenia" ORGTXT="Typ urządzenia"/>
    <LANG_ITEM NAME="TXT024" TEXT="ID urządzenia" ORGTXT="ID urządzenia"/>
    <LANG_ITEM NAME="TXT025" TEXT="Język" ORGTXT="Język"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DeviceDefUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT002" TEXT="Nie zainstalowane oprogramowanie użytkownika" ORGTXT="Nie zainstalowane oprogramowanie użytkownika"/>
    <LANG_ITEM NAME="TXT003" TEXT="Nie znany typ urządzenia" ORGTXT="Nie znany typ urządzenia"/>
    <LANG_ITEM NAME="TXT004" TEXT="Błąd oprogramowania urządzenia" ORGTXT="Błąd oprogramowania urządzenia"/>
    <LANG_ITEM NAME="TXT005" TEXT="Niepoprawne dane konfiguracji" ORGTXT="Niepoprawne dane konfiguracji"/>
    <LANG_ITEM NAME="TXT006" TEXT="Niepoprawne dane w XML" ORGTXT="Niepoprawne dane w XML"/>
    <LANG_ITEM NAME="TXT007" TEXT="Time out wykonania operacji" ORGTXT="Time out wykonania operacji"/>
    <LANG_ITEM NAME="TXT008" TEXT="Błąd formatu daty i czasu" ORGTXT="Błąd formatu daty i czasu"/>
    <LANG_ITEM NAME="TXT009" TEXT="Funkcja nie zaimplementowana" ORGTXT="Funkcja nie zaimplementowana"/>
    <LANG_ITEM NAME="TXT010" TEXT="Brak uprawnień" ORGTXT="Brak uprawnień"/>
    <LANG_ITEM NAME="TXT012" TEXT="Rekord był już potwierdzony" ORGTXT="Rekord był już potwierdzony"/>
    <LANG_ITEM NAME="TXT013" TEXT="Błąd danych w RZ30EV" ORGTXT="Błąd danych w RZ30EV"/>
    <LANG_ITEM NAME="TXT014" TEXT="RZ30EV jest zajęty" ORGTXT="RZ30EV jest zajęty"/>
    <LANG_ITEM NAME="TXT015" TEXT="Brak dostępu do łącza FTP" ORGTXT="Brak dostępu do łącza FTP"/>
    <LANG_ITEM NAME="TXT016" TEXT="Błąd formatu danych" ORGTXT="Błąd formatu danych"/>
    <LANG_ITEM NAME="TXT017" TEXT="Nie znany zbiór" ORGTXT="Nie znany zbiór"/>
    <LANG_ITEM NAME="TXT018" TEXT="Urządzenie nie jest podłączone przez TCP" ORGTXT="Urządzenie nie jest podłączone przez TCP"/>
    <LANG_ITEM NAME="TXT019" TEXT="Konfiguracja jest nie poprawna" ORGTXT="Konfiguracja jest nie poprawna"/>
    <LANG_ITEM NAME="TXT020" TEXT="Plik jest zabezpieczony przed kasowaniem" ORGTXT="Plik jest zabezpieczony przed kasowaniem"/>
    <LANG_ITEM NAME="TXT021" TEXT="Plik nie może zostać usunięty" ORGTXT="Plik nie może zostać usunięty"/>
    <LANG_ITEM NAME="TXT022" TEXT="Brak karty Compact Flash" ORGTXT="Brak karty Compact Flash"/>
    <LANG_ITEM NAME="TXT023" TEXT="Brak archiwum" ORGTXT="Brak archiwum"/>
    <LANG_ITEM NAME="TXM001" TEXT="Rejestrator zakłóceń" ORGTXT="Rejestrator zakłóceń"/>
    <LANG_ITEM NAME="TXM002" TEXT="Awaria" ORGTXT="Awaria"/>
    <LANG_ITEM NAME="TXM003" TEXT="Pobudzenie" ORGTXT="Pobudzenie"/>
    <LANG_ITEM NAME="TXM004" TEXT="Nowe dane" ORGTXT="Nowe dane"/>
    <LANG_ITEM NAME="TXM005" TEXT="Informacje" ORGTXT="Informacje"/>
    <LANG_ITEM NAME="TXM006" TEXT="Informacje rózne" ORGTXT="Informacje rózne"/>
    <LANG_ITEM NAME="TXM007" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="TXM008" TEXT="Odczytaj czas" ORGTXT="Odczytaj czas"/>
    <LANG_ITEM NAME="TXM009" TEXT="Ustaw czas" ORGTXT="Ustaw czas"/>
    <LANG_ITEM NAME="TXM010" TEXT="Konfiguracja" ORGTXT="Konfiguracja"/>
    <LANG_ITEM NAME="TXM011" TEXT="Edytuj konfiguracje" ORGTXT="Edytuj konfiguracje"/>
    <LANG_ITEM NAME="TXM012" TEXT="Załaduj konfigurację domyślną" ORGTXT="Załaduj konfigurację domyślną"/>
    <LANG_ITEM NAME="TXM013" TEXT="Rejestrator zakłóceń" ORGTXT="Rejestrator zakłóceń"/>
    <LANG_ITEM NAME="TXM014" TEXT="Odczytaj listę rejestracji" ORGTXT="Odczytaj listę rejestracji"/>
    <LANG_ITEM NAME="TXM015" TEXT="Wyzwól rejestrację" ORGTXT="Wyzwól rejestrację"/>
    <LANG_ITEM NAME="TXM016" TEXT="Skasuj sygnalizację pobudzenia" ORGTXT="Skasuj sygnalizację pobudzenia"/>
    <LANG_ITEM NAME="TXM017" TEXT="Pomiary" ORGTXT="Pomiary"/>
    <LANG_ITEM NAME="TXM018" TEXT="Odczyt pomiarów" ORGTXT="Odczyt pomiarów"/>
    <LANG_ITEM NAME="TXM019" TEXT="Kalibracja ofsetu" ORGTXT="Kalibracja ofsetu"/>
    <LANG_ITEM NAME="TXM020" TEXT="Menu producenta" ORGTXT="Menu producenta"/>
    <LANG_ITEM NAME="TXM021" TEXT="Edytuj konfiguracje serwisową" ORGTXT="Edytuj konfiguracje serwisową"/>
    <LANG_ITEM NAME="TXM022" TEXT="Odczytaj konfiguracje serwisową" ORGTXT="Odczytaj konfiguracje serwisową"/>
    <LANG_ITEM NAME="TXM023" TEXT="Zapisz konfiguracje serwisową" ORGTXT="Zapisz konfiguracje serwisową"/>
    <LANG_ITEM NAME="TXM024" TEXT="Wyzerowanie konfiguracji" ORGTXT="Wyzerowanie konfiguracji"/>
    <LANG_ITEM NAME="TXM025" TEXT="Reset HOST" ORGTXT="Reset HOST"/>
    <LANG_ITEM NAME="TXM026" TEXT="Przełączenie HOST w tryb SUSPEND" ORGTXT="Przełączenie HOST w tryb SUSPEND"/>
    <LANG_ITEM NAME="TXM027" TEXT="Reset BECK" ORGTXT="Reset BECK"/>
    <LANG_ITEM NAME="TXM028" TEXT="Edytuj plik CHIP.INI" ORGTXT="Edytuj plik CHIP.INI"/>
    <LANG_ITEM NAME="TXM029" TEXT="Edytuj plik AUTOEXEC.BAT" ORGTXT="Edytuj plik AUTOEXEC.BAT"/>
    <LANG_ITEM NAME="TXM030" TEXT="Uporządkuj rejestracje w RZ30" ORGTXT="Uporządkuj rejestracje w RZ30"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="FunctionsUnit">
    <LANG_ITEM NAME="TXT_WriteDone" TEXT="Wykonano zapis do pliku" ORGTXT="Wykonano zapis do pliku"/>
    <LANG_ITEM NAME="TXT_Error" TEXT="Błąd" ORGTXT="Błąd"/>
    <LANG_ITEM NAME="TXT003" TEXT="Nie załadowane oprogramowanie firmowe urządzenia." ORGTXT="Nie załadowane oprogramowanie firmowe urządzenia."/>
    <LANG_ITEM NAME="TXT006" TEXT="Przekroczenie czasu wykonania operacji." ORGTXT="Przekroczenie czasu wykonania operacji."/>
    <LANG_ITEM NAME="TXT007" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT008" TEXT="Błąd danych konfiguracji" ORGTXT="Błąd danych konfiguracji"/>
    <LANG_ITEM NAME="TXT009" TEXT="Błąd. Brak uprawnień do wykonania operacji." ORGTXT="Błąd. Brak uprawnień do wykonania operacji."/>
    <LANG_ITEM NAME="TXT010" TEXT="Błąd. Zapis do flash nie możliwy." ORGTXT="Błąd. Zapis do flash nie możliwy."/>
    <LANG_ITEM NAME="TXT011" TEXT="Błąd. Brak uprawnień do zmiany kalibracji" ORGTXT="Błąd. Brak uprawnień do zmiany kalibracji"/>
    <LANG_ITEM NAME="TXT012" TEXT="Rejestrator zakłóceń jest wyłączony." ORGTXT="Rejestrator zakłóceń jest wyłączony."/>
    <LANG_ITEM NAME="TXT014" TEXT="Zerwane połączenie" ORGTXT="Zerwane połączenie"/>
    <LANG_ITEM NAME="TXT013" TEXT="Błąd nr" ORGTXT="Błąd nr"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DateFileParserUnit">
    <LANG_ITEM NAME="KEY_CORRUPTED_REC" TEXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CANCELLED_REC" TEXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="%s: przerwana rejestracja. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_CORRUPTED_REC2" TEXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e" ORGTXT="Uszkodzony plik danych. Obcięcie z %.3f[s] do %.3f[s]\e"/>
    <LANG_ITEM NAME="KEY_DAT_NOT_FOUND" TEXT="brak pliku dat" ORGTXT="brak pliku dat"/>
    <LANG_ITEM NAME="KEY_DAT_STREAM_NOT_FOUND" TEXT="brak strumienia *.dat" ORGTXT="brak strumienia *.dat"/>
    <LANG_ITEM NAME="KEY_READ_SAMP_TIME" TEXT="odczyt czasu dla próbki nr " ORGTXT="odczyt czasu dla próbki nr "/>
    <LANG_ITEM NAME="KEY_ERROR" TEXT="błąd:" ORGTXT="błąd:"/>
    <LANG_ITEM NAME="KEY_INCORRECT_DAT_FILE" TEXT="Niepoprawny plik *.DAT ." ORGTXT="Niepoprawny plik *.DAT ."/>
    <LANG_ITEM NAME="KEY_RP3_DESC" TEXT="Rejestrator przenośny RP3" ORGTXT="Rejestrator przenośny RP3"/>
    <LANG_ITEM NAME="KEY_UNKNOWN_FILE_HEADER" TEXT="Nieznany nagłówek pliku" ORGTXT="Nieznany nagłówek pliku"/>
    <LANG_ITEM NAME="KEY_UNEXPECTED_EOD" TEXT="Niekompletne dane" ORGTXT="Niekompletne dane"/>
    <LANG_ITEM NAME="KEY_DMG_FIX_CNT" TEXT="Dane uszkodzone. Licznik napraw = %u" ORGTXT="Dane uszkodzone. Licznik napraw = %u"/>
    <LANG_ITEM NAME="KEY_RP2_DESC" TEXT="Rejestrator przenośny RP2" ORGTXT="Rejestrator przenośny RP2"/>
    <LANG_ITEM NAME="KEY_INCOMPLETE_DATA" TEXT="Nie kompletne dane" ORGTXT="Nie kompletne dane"/>
    <LANG_ITEM NAME="KEY_RZ30I_DESC" TEXT="Rejestrator zakłóceń RZ30 i RZ30EV" ORGTXT="Rejestrator zakłóceń RZ30 i RZ30EV"/>
    <LANG_ITEM NAME="KEY_CFG_READ_ERROR" TEXT="Błąd odczytu CFG z pliku" ORGTXT="Błąd odczytu CFG z pliku"/>
    <LANG_ITEM NAME="KEY_CFG_CHKSUM_ERROR" TEXT="CFG błędna suma kontrolna" ORGTXT="CFG błędna suma kontrolna"/>
    <LANG_ITEM NAME="KEY_HDR_READ_ERROR" TEXT="Błąd przy odczycie nagłówka danych" ORGTXT="Błąd przy odczycie nagłówka danych"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_I" TEXT="Nie rozpoznana sygnatura dla pliku w wersji I" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji I"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_IS" TEXT="Nie rozpoznana sygnatura dla pliku w wersji IS" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji IS"/>
    <LANG_ITEM NAME="KEY_UNRECOG_SIGNATURE_II" TEXT="Nie rozpoznana sygnatura dla pliku w wersji II" ORGTXT="Nie rozpoznana sygnatura dla pliku w wersji II"/>
    <LANG_ITEM NAME="KEY_INVALID_HDRSPEED" TEXT="Nie właściwa wartość pola Header.PomSpeed" ORGTXT="Nie właściwa wartość pola Header.PomSpeed"/>
    <LANG_ITEM NAME="KEY_DAT_STORED_INCORRECTLY" TEXT="Plik danych nie został poprawnie zapisany w rejestratorze." ORGTXT="Plik danych nie został poprawnie zapisany w rejestratorze."/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED_IN" TEXT="Uszkodzone dane w pliku:" ORGTXT="Uszkodzone dane w pliku:"/>
    <LANG_ITEM NAME="KEY_DATA_CORRUPTED" TEXT="Uszkodzone dane" ORGTXT="Uszkodzone dane"/>
    <LANG_ITEM NAME="KEY_ERROR_READING_HDR" TEXT="Błąd odczytu nagłówka" ORGTXT="Błąd odczytu nagłówka"/>
    <LANG_ITEM NAME="KEY_HIOKII_DESC" TEXT="Rejestrator firmy HIOKI" ORGTXT="Rejestrator firmy HIOKI"/>
    <LANG_ITEM NAME="KEY_HIOKI_ERROR_LINE" TEXT="Błąd w linii %u pliku Hioki" ORGTXT="Błąd w linii %u pliku Hioki"/>
    <LANG_ITEM NAME="KEY_SELECT_RECNUM" TEXT="W pliku jest %u rejestracji. podaj numer wybranej:" ORGTXT="W pliku jest %u rejestracji. podaj numer wybranej:"/>
    <LANG_ITEM NAME="KEY_NAME" TEXT="Nazwa" ORGTXT="Nazwa"/>
    <LANG_ITEM NAME="KEY_INTEGRAL" TEXT="Całka" ORGTXT="Całka"/>
    <LANG_ITEM NAME="KEY_PWRCUT_ABBR" TEXT="Wyl" ORGTXT="Wyl"/>
    <LANG_ITEM NAME="KEY_PWRCUT" TEXT="Wyłączenie" ORGTXT="Wyłączenie"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DeviceV2DefUnit">
    <LANG_ITEM NAME="TXT_T001" TEXT="Odczyt konfiguracji z urządzenia" ORGTXT="Odczyt konfiguracji z urządzenia"/>
    <LANG_ITEM NAME="TXT_T002" TEXT="Przetwarzanie" ORGTXT="Przetwarzanie"/>
    <LANG_ITEM NAME="TXT_T003" TEXT="Odczyt konfiguracji z pliku" ORGTXT="Odczyt konfiguracji z pliku"/>
    <LANG_ITEM NAME="TXT_T004" TEXT="Zapis do urządzenia" ORGTXT="Zapis do urządzenia"/>
    <LANG_ITEM NAME="TXT_T005" TEXT="Zapis ustawień do pliku CHIP.INI" ORGTXT="Zapis ustawień do pliku CHIP.INI"/>
    <LANG_ITEM NAME="TXT_T006" TEXT="Reset karty komunikacyjnej" ORGTXT="Reset karty komunikacyjnej"/>
    <LANG_ITEM NAME="TXT_T007" TEXT="Wykonane" ORGTXT="Wykonane"/>
    <LANG_ITEM NAME="TXT_T025" TEXT="Ogólne" ORGTXT="Ogólne"/>
    <LANG_ITEM NAME="TXT_T027" TEXT="TYP" ORGTXT="TYP"/>
    <LANG_ITEM NAME="TXT_T028" TEXT="Nr seryjny" ORGTXT="Nr seryjny"/>
    <LANG_ITEM NAME="TXT_T029" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="TXT_T030" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="TXT_T031" TEXT="Wyłączony" ORGTXT="Wyłączony"/>
    <LANG_ITEM NAME="TXT_T032" TEXT="Załączony" ORGTXT="Załączony"/>
    <LANG_ITEM NAME="TXT_T033" TEXT="Serwer SNTP" ORGTXT="Serwer SNTP"/>
    <LANG_ITEM NAME="TXT_T037" TEXT="Stan" ORGTXT="Stan"/>
    <LANG_ITEM NAME="TXT_T038" TEXT="Ilość otrzymanych odp." ORGTXT="Ilość otrzymanych odp."/>
    <LANG_ITEM NAME="TXT_T039" TEXT="Czas ostatniej synchr." ORGTXT="Czas ostatniej synchr."/>
    <LANG_ITEM NAME="TXT_T041" TEXT="Załączony" ORGTXT="Załączony"/>
    <LANG_ITEM NAME="TXT_T042" TEXT="Status ramek" ORGTXT="Status ramek"/>
    <LANG_ITEM NAME="TXT_T043" TEXT="Status imp. synchr." ORGTXT="Status imp. synchr."/>
    <LANG_ITEM NAME="TXT_T044" TEXT="Czas ostatniej synchr." ORGTXT="Czas ostatniej synchr."/>
    <LANG_ITEM NAME="TXT_T045" TEXT="Ilość odebranych imp.synch" ORGTXT="Ilość odebranych imp.synch"/>
    <LANG_ITEM NAME="TXT_T046" TEXT="Ilość odebranych ramek" ORGTXT="Ilość odebranych ramek"/>
    <LANG_ITEM NAME="TXT_T047" TEXT="Jakość sygnału z satelity" ORGTXT="Jakość sygnału z satelity"/>
    <LANG_ITEM NAME="TXT_T048" TEXT="Ilość widzianych satelitów" ORGTXT="Ilość widzianych satelitów"/>
    <LANG_ITEM NAME="TXT_T049" TEXT="Flash card" ORGTXT="Flash card"/>
    <LANG_ITEM NAME="TXT_T050" TEXT="brak dysku" ORGTXT="brak dysku"/>
    <LANG_ITEM NAME="TXT_T051" TEXT="inicjowanie dysku" ORGTXT="inicjowanie dysku"/>
    <LANG_ITEM NAME="TXT_T052" TEXT="dysk sformatowany" ORGTXT="dysk sformatowany"/>
    <LANG_ITEM NAME="TXT_T053" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT_T054" TEXT="Niewłaściwy Compact Flash" ORGTXT="Niewłaściwy Compact Flash"/>
    <LANG_ITEM NAME="TXT_T055" TEXT="Nie rozpoznany typ partycji" ORGTXT="Nie rozpoznany typ partycji"/>
    <LANG_ITEM NAME="TXT_T056" TEXT="Błąd systemowy" ORGTXT="Błąd systemowy"/>
    <LANG_ITEM NAME="TXT_T057" TEXT="Dysk pełny" ORGTXT="Dysk pełny"/>
    <LANG_ITEM NAME="TXT_T058" TEXT="Stan" ORGTXT="Stan"/>
    <LANG_ITEM NAME="TXT_T059" TEXT="Ilość pamiętanych plików" ORGTXT="Ilość pamiętanych plików"/>
    <LANG_ITEM NAME="TXT_T060" TEXT="ID najmłodszego pliku" ORGTXT="ID najmłodszego pliku"/>
    <LANG_ITEM NAME="TXT_T061" TEXT="ID najstarszego pliku" ORGTXT="ID najstarszego pliku"/>
    <LANG_ITEM NAME="TXT_T062" TEXT="Rozmiar dysku" ORGTXT="Rozmiar dysku"/>
    <LANG_ITEM NAME="TXT_T063" TEXT="Wolne miejsce" ORGTXT="Wolne miejsce"/>
    <LANG_ITEM NAME="TXT_T064" TEXT="Wejścia analogowe" ORGTXT="Wejścia analogowe"/>
    <LANG_ITEM NAME="TXT_T065" TEXT="Karty dwustanowe" ORGTXT="Karty dwustanowe"/>
    <LANG_ITEM NAME="TXT_T066" TEXT="Karta nr" ORGTXT="Karta nr"/>
    <LANG_ITEM NAME="TXT_T100" TEXT="Test konfiguracji" ORGTXT="Test konfiguracji"/>
    <LANG_ITEM NAME="TXT_T101" TEXT="Źle ustawiony próg od pobudzenia w górę dla kanału" ORGTXT="Źle ustawiony próg od pobudzenia w górę dla kanału"/>
    <LANG_ITEM NAME="TXT_T102" TEXT="Źle ustawiony próg od pobudzenia w dół dla kanału" ORGTXT="Źle ustawiony próg od pobudzenia w dół dla kanału"/>
    <LANG_ITEM NAME="TXT_T103" TEXT="Ilość załaczonych kanałów analogowych" ORGTXT="Ilość załaczonych kanałów analogowych"/>
    <LANG_ITEM NAME="TXT_T104" TEXT="Ilość załaczonych kanałów cyfrowych" ORGTXT="Ilość załaczonych kanałów cyfrowych"/>
    <LANG_ITEM NAME="TXT_T105" TEXT="Ilość aktywnych kart cyfrowych" ORGTXT="Ilość aktywnych kart cyfrowych"/>
    <LANG_ITEM NAME="TXT_T106" TEXT="Przepływ danych  (sampl/sec)" ORGTXT="Przepływ danych  (sampl/sec)"/>
    <LANG_ITEM NAME="TXT_T107" TEXT="Zbyt duży przepływ danych" ORGTXT="Zbyt duży przepływ danych"/>
    <LANG_ITEM NAME="TXT_T108" TEXT="maximum wynosi" ORGTXT="maximum wynosi"/>
    <LANG_ITEM NAME="TXT_T109" TEXT="Wielkośc bufora w pamięci FLASH" ORGTXT="Wielkośc bufora w pamięci FLASH"/>
    <LANG_ITEM NAME="TXT_T110" TEXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)" ORGTXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)"/>
    <LANG_ITEM NAME="TXT_T111" TEXT="Wielkośc bufora w pamięci RAM" ORGTXT="Wielkośc bufora w pamięci RAM"/>
    <LANG_ITEM NAME="TXT_T112" TEXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)" ORGTXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)"/>
    <LANG_ITEM NAME="TXT_T113" TEXT="Ilość rekordów w podstawowej pamięci FLASH" ORGTXT="Ilość rekordów w podstawowej pamięci FLASH"/>
    <LANG_ITEM NAME="TXT_E001" TEXT="od przekroczenia poziomu" ORGTXT="od przekroczenia poziomu"/>
    <LANG_ITEM NAME="TXT_E002" TEXT="od kanałów cyfrowych" ORGTXT="od kanałów cyfrowych"/>
    <LANG_ITEM NAME="TXT_E003" TEXT="od RMS w kanale:" ORGTXT="od RMS w kanale:"/>
    <LANG_ITEM NAME="TXT_E004" TEXT="Pobudz." ORGTXT="Pobudz."/>
    <LANG_ITEM NAME="TXT_E005" TEXT="Odpad" ORGTXT="Odpad"/>
    <LANG_ITEM NAME="TXT_E006" TEXT="Drgania" ORGTXT="Drgania"/>
    <LANG_ITEM NAME="TXT_E007" TEXT="koniec drg." ORGTXT="koniec drg."/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DeviceV2DefSetting">
    <LANG_ITEM NAME="TXT001" TEXT="Ustawienia ogólne" ORGTXT="Ustawienia ogólne"/>
    <LANG_ITEM NAME="TXT002" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="TXT003" TEXT="Lokalizacja nie określona" ORGTXT="Lokalizacja nie określona"/>
    <LANG_ITEM NAME="TXT004" TEXT="Próg wyzwalania od poziomu" ORGTXT="Próg wyzwalania od poziomu"/>
    <LANG_ITEM NAME="TXT005" TEXT="Czas rejestracji przed wyzwoleniem (PreTriger) [s]" ORGTXT="Czas rejestracji przed wyzwoleniem (PreTriger) [s]"/>
    <LANG_ITEM NAME="TXT006" TEXT="Czas rejestracji po wyzwoleniu (PostTriger) [s]" ORGTXT="Czas rejestracji po wyzwoleniu (PostTriger) [s]"/>
    <LANG_ITEM NAME="TXT007" TEXT="Częstotliwość próbkowania [Hz]" ORGTXT="Częstotliwość próbkowania [Hz]"/>
    <LANG_ITEM NAME="TXT008" TEXT="Automatyczne kasowanie" ORGTXT="Automatyczne kasowanie"/>
    <LANG_ITEM NAME="TXT009" TEXT="Sterownie sygfnalizacją" ORGTXT="Sterownie sygfnalizacją"/>
    <LANG_ITEM NAME="TXT010" TEXT="nowa dana" ORGTXT="nowa dana"/>
    <LANG_ITEM NAME="TXT011" TEXT="zapełnienie 50%" ORGTXT="zapełnienie 50%"/>
    <LANG_ITEM NAME="TXT012" TEXT="zapełnienie 80%" ORGTXT="zapełnienie 80%"/>
    <LANG_ITEM NAME="TXT013" TEXT="Synchronizacja czasu" ORGTXT="Synchronizacja czasu"/>
    <LANG_ITEM NAME="TXT014" TEXT="Co minutę" ORGTXT="Co minutę"/>
    <LANG_ITEM NAME="TXT015" TEXT="Co sekundę" ORGTXT="Co sekundę"/>
    <LANG_ITEM NAME="TXT016" TEXT="Ustawienia kart analogowych" ORGTXT="Ustawienia kart analogowych"/>
    <LANG_ITEM NAME="TXT017" TEXT="Wejście analogowe" ORGTXT="Wejście analogowe"/>
    <LANG_ITEM NAME="TXT018" TEXT="Nazwa sygnału" ORGTXT="Nazwa sygnału"/>
    <LANG_ITEM NAME="TXT019" TEXT="Opis sygnału" ORGTXT="Opis sygnału"/>
    <LANG_ITEM NAME="TXT020" TEXT="Jednostka" ORGTXT="Jednostka"/>
    <LANG_ITEM NAME="TXT021" TEXT="Zakres" ORGTXT="Zakres"/>
    <LANG_ITEM NAME="TXT022" TEXT="Mnożnik" ORGTXT="Mnożnik"/>
    <LANG_ITEM NAME="TXT023" TEXT="Załączony" ORGTXT="Załączony"/>
    <LANG_ITEM NAME="TXT024" TEXT="Wyzwalanie od poziomu" ORGTXT="Wyzwalanie od poziomu"/>
    <LANG_ITEM NAME="TXT025" TEXT="Wyzwalanie od wartości góra" ORGTXT="Wyzwalanie od wartości góra"/>
    <LANG_ITEM NAME="TXT026" TEXT="Wyzwalanie od wartości dół" ORGTXT="Wyzwalanie od wartości dół"/>
    <LANG_ITEM NAME="TXT027" TEXT="Wycinanie składowej stałej" ORGTXT="Wycinanie składowej stałej"/>
    <LANG_ITEM NAME="TXT028" TEXT="Poziom wyzwalania w górę od wart.skut." ORGTXT="Poziom wyzwalania w górę od wart.skut."/>
    <LANG_ITEM NAME="TXT029" TEXT="Poziom wyzwalania w dół od wart.skut." ORGTXT="Poziom wyzwalania w dół od wart.skut."/>
    <LANG_ITEM NAME="TXT030" TEXT="Wejścia dwustanowe" ORGTXT="Wejścia dwustanowe"/>
    <LANG_ITEM NAME="TXT031" TEXT="Karta we dwustanowych nr" ORGTXT="Karta we dwustanowych nr"/>
    <LANG_ITEM NAME="TXT032" TEXT="Wejście dwustanowe nr" ORGTXT="Wejście dwustanowe nr"/>
    <LANG_ITEM NAME="TXT033" TEXT="Nazwa sygnału" ORGTXT="Nazwa sygnału"/>
    <LANG_ITEM NAME="TXT034" TEXT="Opis sygnału" ORGTXT="Opis sygnału"/>
    <LANG_ITEM NAME="TXT035" TEXT="Wejście dwustanowe  K%uW%u" ORGTXT="Wejście dwustanowe  K%uW%u"/>
    <LANG_ITEM NAME="TXT036" TEXT="Załączony" ORGTXT="Załączony"/>
    <LANG_ITEM NAME="TXT037" TEXT="Wyzw. od zmiany w górę" ORGTXT="Wyzw. od zmiany w górę"/>
    <LANG_ITEM NAME="TXT038" TEXT="Wyzw. od zmiany w dół" ORGTXT="Wyzw. od zmiany w dół"/>
    <LANG_ITEM NAME="TXT043" TEXT="Jednostka" ORGTXT="Jednostka"/>
    <LANG_ITEM NAME="TXT067" TEXT="Konfiguracja połączenia TCP" ORGTXT="Konfiguracja połączenia TCP"/>
    <LANG_ITEM NAME="TXT068" TEXT="Włącz usługę DHCP" ORGTXT="Włącz usługę DHCP"/>
    <LANG_ITEM NAME="TXT069" TEXT="Adres IP" ORGTXT="Adres IP"/>
    <LANG_ITEM NAME="TXT070" TEXT="Maska podsieci" ORGTXT="Maska podsieci"/>
    <LANG_ITEM NAME="TXT071" TEXT="Adres bramy" ORGTXT="Adres bramy"/>
    <LANG_ITEM NAME="TXT072" TEXT="Synchronizacja czasu protokołem SNTP" ORGTXT="Synchronizacja czasu protokołem SNTP"/>
    <LANG_ITEM NAME="TXT073" TEXT="Włącz usługę SNTP" ORGTXT="Włącz usługę SNTP"/>
    <LANG_ITEM NAME="TXT074" TEXT="Adres serwera SNTP" ORGTXT="Adres serwera SNTP"/>
    <LANG_ITEM NAME="TXT075" TEXT="Załącz czas letni" ORGTXT="Załącz czas letni"/>
    <LANG_ITEM NAME="TXT076" TEXT="Różnica czasu lokalnego do GMT" ORGTXT="Różnica czasu lokalnego do GMT"/>
    <LANG_ITEM NAME="TXT077" TEXT="Włącz usługę serwer SNTP" ORGTXT="Włącz usługę serwer SNTP"/>
    <LANG_ITEM NAME="TXT079" TEXT="Konfiguracja obsługi odbiornika GPS" ORGTXT="Konfiguracja obsługi odbiornika GPS"/>
    <LANG_ITEM NAME="TXT080" TEXT="Włącz odbiornik" ORGTXT="Włącz odbiornik"/>
    <LANG_ITEM NAME="TXT081" TEXT="Załącz czas letni" ORGTXT="Załącz czas letni"/>
    <LANG_ITEM NAME="TXT082" TEXT="Konfiguracja usługi EGD" ORGTXT="Konfiguracja usługi EGD"/>
    <LANG_ITEM NAME="TXT083" TEXT="Włącz tryb szybki" ORGTXT="Włącz tryb szybki"/>
    <LANG_ITEM NAME="TXT084" TEXT="Tablica klientów EGD" ORGTXT="Tablica klientów EGD"/>
    <LANG_ITEM NAME="TXT085" TEXT="Klient EGD nr" ORGTXT="Klient EGD nr"/>
    <LANG_ITEM NAME="TXT086" TEXT="Rejestratory skojarzone" ORGTXT="Rejestratory skojarzone"/>
    <LANG_ITEM NAME="TXT087" TEXT="Włącz sygnalizację wyzwolenia od rejestratorów skojarzonych" ORGTXT="Włącz sygnalizację wyzwolenia od rejestratorów skojarzonych"/>
    <LANG_ITEM NAME="TXT088" TEXT="Tablica rejestratorów skojarzonych" ORGTXT="Tablica rejestratorów skojarzonych"/>
    <LANG_ITEM NAME="TXT089" TEXT="Rejestrator skojarzony nr" ORGTXT="Rejestrator skojarzony nr"/>
    <LANG_ITEM NAME="TXT_S001" TEXT="Konfiguracja pracy biblioteki [RZ30Dev2.dll]" ORGTXT="Konfiguracja pracy biblioteki [RZ30Dev2.dll]"/>
    <LANG_ITEM NAME="TXT_S002" TEXT="Forsuj zmianę progów wyzwalania" ORGTXT="Forsuj zmianę progów wyzwalania"/>
    <LANG_ITEM NAME="TXT_S003" TEXT="Numer seryjny" ORGTXT="Numer seryjny"/>
    <LANG_ITEM NAME="TXT_S004" TEXT="Ustawienia kart analogowych" ORGTXT="Ustawienia kart analogowych"/>
    <LANG_ITEM NAME="TXT_S005" TEXT="Wejście analogowe" ORGTXT="Wejście analogowe"/>
    <LANG_ITEM NAME="TXT_S006" TEXT="Zakres" ORGTXT="Zakres"/>
    <LANG_ITEM NAME="TXT_S007" TEXT="Kalibracja wzmocnienia" ORGTXT="Kalibracja wzmocnienia"/>
    <LANG_ITEM NAME="TXT_S008" TEXT="Kalibracja offsetu" ORGTXT="Kalibracja offsetu"/>
    <LANG_ITEM NAME="TXT_S009" TEXT="Wejścia dwustanowe" ORGTXT="Wejścia dwustanowe"/>
    <LANG_ITEM NAME="TXT_S010" TEXT="Typ karty" ORGTXT="Typ karty"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="DeviceV3DefUnit">
    <LANG_ITEM NAME="TXT_T001" TEXT="Odczyt konfiguracji z urządzenia  ..." ORGTXT="Odczyt konfiguracji z urządzenia  ..."/>
    <LANG_ITEM NAME="TXT_T002" TEXT="Przetwarzanie ..." ORGTXT="Przetwarzanie ..."/>
    <LANG_ITEM NAME="TXT_T003" TEXT="Brak uprawnień administratora" ORGTXT="Brak uprawnień administratora"/>
    <LANG_ITEM NAME="TXT_T004" TEXT="Brak uprawnień producenta" ORGTXT="Brak uprawnień producenta"/>
    <LANG_ITEM NAME="TXT_T005" TEXT="Odczyt konfiguracji z pliku :" ORGTXT="Odczyt konfiguracji z pliku :"/>
    <LANG_ITEM NAME="TXT_T006" TEXT="Odczyt konfiguracji z urządzenia  ..." ORGTXT="Odczyt konfiguracji z urządzenia  ..."/>
    <LANG_ITEM NAME="TXT_T007" TEXT="Niepoprawna konfiguracja odczytana z urządzenia ..." ORGTXT="Niepoprawna konfiguracja odczytana z urządzenia ..."/>
    <LANG_ITEM NAME="TXT_T008" TEXT="Przetwarzanie ..." ORGTXT="Przetwarzanie ..."/>
    <LANG_ITEM NAME="TXT_T009" TEXT="Zapis do urządzenia ..." ORGTXT="Zapis do urządzenia ..."/>
    <LANG_ITEM NAME="TXT_T009A" TEXT="Wykonane" ORGTXT="Wykonane"/>
    <LANG_ITEM NAME="TXT_T010" TEXT="Zbocze narastające" ORGTXT="Zbocze narastające"/>
    <LANG_ITEM NAME="TXT_T011" TEXT="Zbocze opadające" ORGTXT="Zbocze opadające"/>
    <LANG_ITEM NAME="TXT_T012" TEXT="Przekroczenia poziomu dla kanału" ORGTXT="Przekroczenia poziomu dla kanału"/>
    <LANG_ITEM NAME="TXT_T013" TEXT="Przekroczenie w góre wartości skutecznej dla kanału" ORGTXT="Przekroczenie w góre wartości skutecznej dla kanału"/>
    <LANG_ITEM NAME="TXT_T014" TEXT="Przekroczenie w dół wartości skutecznej dla kanału" ORGTXT="Przekroczenie w dół wartości skutecznej dla kanału"/>
    <LANG_ITEM NAME="TXT_T015" TEXT="Wyzwolanie od wartości skutecznej dla kanału" ORGTXT="Wyzwolanie od wartości skutecznej dla kanału"/>
    <LANG_ITEM NAME="TXT_T016" TEXT="Wyzwalanie z programu obsługi" ORGTXT="Wyzwalanie z programu obsługi"/>
    <LANG_ITEM NAME="TXT_T017" TEXT="Wyzwalanie z panelu oper." ORGTXT="Wyzwalanie z panelu oper."/>
    <LANG_ITEM NAME="TXT_T018" TEXT="Wyzwalanie z rej. skojarzonego" ORGTXT="Wyzwalanie z rej. skojarzonego"/>
    <LANG_ITEM NAME="TXT_T019" TEXT="Wyzwalanie.Metoda testowa" ORGTXT="Wyzwalanie.Metoda testowa"/>
    <LANG_ITEM NAME="TXT_T020" TEXT="Wyzwalanie. Przyczyna nieznana" ORGTXT="Wyzwalanie. Przyczyna nieznana"/>
    <LANG_ITEM NAME="TXT_T021" TEXT="Gość" ORGTXT="Gość"/>
    <LANG_ITEM NAME="TXT_T022" TEXT="Operator" ORGTXT="Operator"/>
    <LANG_ITEM NAME="TXT_T023" TEXT="Administrator" ORGTXT="Administrator"/>
    <LANG_ITEM NAME="TXT_T024" TEXT="Producent" ORGTXT="Producent"/>
    <LANG_ITEM NAME="TXT_T025" TEXT="Ogólne" ORGTXT="Ogólne"/>
    <LANG_ITEM NAME="TXT_T026" TEXT="ID" ORGTXT="ID"/>
    <LANG_ITEM NAME="TXT_T027" TEXT="TYP" ORGTXT="TYP"/>
    <LANG_ITEM NAME="TXT_T028" TEXT="Nr seryjny" ORGTXT="Nr seryjny"/>
    <LANG_ITEM NAME="TXT_T029" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="TXT_T030" TEXT="Wersje oprogramowania" ORGTXT="Wersje oprogramowania"/>
    <LANG_ITEM NAME="TXT_T031" TEXT="Wyłączony" ORGTXT="Wyłączony"/>
    <LANG_ITEM NAME="TXT_T032" TEXT="Uruchamianie" ORGTXT="Uruchamianie"/>
    <LANG_ITEM NAME="TXT_T033" TEXT="Brak połączenia" ORGTXT="Brak połączenia"/>
    <LANG_ITEM NAME="TXT_T034" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT_T035" TEXT="Synchronizacja" ORGTXT="Synchronizacja"/>
    <LANG_ITEM NAME="TXT_T036" TEXT="Synchr. z rezerwowego" ORGTXT="Synchr. z rezerwowego"/>
    <LANG_ITEM NAME="TXT_T037" TEXT="Stan" ORGTXT="Stan"/>
    <LANG_ITEM NAME="TXT_T038" TEXT="Ilość otrzymanych odp." ORGTXT="Ilość otrzymanych odp."/>
    <LANG_ITEM NAME="TXT_T039" TEXT="Czas ostatniej synchr." ORGTXT="Czas ostatniej synchr."/>
    <LANG_ITEM NAME="TXT_T040" TEXT="Aktywny serwer" ORGTXT="Aktywny serwer"/>
    <LANG_ITEM NAME="TXT_T041" TEXT="Załączony" ORGTXT="Załączony"/>
    <LANG_ITEM NAME="TXT_T042" TEXT="Status ramek" ORGTXT="Status ramek"/>
    <LANG_ITEM NAME="TXT_T043" TEXT="Status imp. synchr." ORGTXT="Status imp. synchr."/>
    <LANG_ITEM NAME="TXT_T044" TEXT="Czas ostatniej synchr." ORGTXT="Czas ostatniej synchr."/>
    <LANG_ITEM NAME="TXT_T045" TEXT="Ilość odebranych imp.synch" ORGTXT="Ilość odebranych imp.synch"/>
    <LANG_ITEM NAME="TXT_T046" TEXT="Ilość odebranych ramek" ORGTXT="Ilość odebranych ramek"/>
    <LANG_ITEM NAME="TXT_T047" TEXT="Jakość sygnału z satelity" ORGTXT="Jakość sygnału z satelity"/>
    <LANG_ITEM NAME="TXT_T048" TEXT="Ilość widzianych satelitów" ORGTXT="Ilość widzianych satelitów"/>
    <LANG_ITEM NAME="TXT_T049" TEXT="Flash card" ORGTXT="Flash card"/>
    <LANG_ITEM NAME="TXT_T050" TEXT="brak dysku" ORGTXT="brak dysku"/>
    <LANG_ITEM NAME="TXT_T051" TEXT="inicjowanie dysku" ORGTXT="inicjowanie dysku"/>
    <LANG_ITEM NAME="TXT_T052" TEXT="dysk sformatowany" ORGTXT="dysk sformatowany"/>
    <LANG_ITEM NAME="TXT_T053" TEXT="Ok." ORGTXT="Ok."/>
    <LANG_ITEM NAME="TXT_T054" TEXT="Niewłaściwy Compact Flash" ORGTXT="Niewłaściwy Compact Flash"/>
    <LANG_ITEM NAME="TXT_T055" TEXT="Nie rozpoznany typ partycji" ORGTXT="Nie rozpoznany typ partycji"/>
    <LANG_ITEM NAME="TXT_T056" TEXT="Błąd systemowy" ORGTXT="Błąd systemowy"/>
    <LANG_ITEM NAME="TXT_T057" TEXT="Dysk pełny" ORGTXT="Dysk pełny"/>
    <LANG_ITEM NAME="TXT_T058" TEXT="Stan" ORGTXT="Stan"/>
    <LANG_ITEM NAME="TXT_T059" TEXT="Ilość pamiętanych plików" ORGTXT="Ilość pamiętanych plików"/>
    <LANG_ITEM NAME="TXT_T060" TEXT="ID najmłodszego pliku" ORGTXT="ID najmłodszego pliku"/>
    <LANG_ITEM NAME="TXT_T061" TEXT="ID najstarszego pliku" ORGTXT="ID najstarszego pliku"/>
    <LANG_ITEM NAME="TXT_T062" TEXT="Rozmiar dysku" ORGTXT="Rozmiar dysku"/>
    <LANG_ITEM NAME="TXT_T063" TEXT="Wolne miejsce" ORGTXT="Wolne miejsce"/>
    <LANG_ITEM NAME="TXT_T064" TEXT="Wejścia analogowe" ORGTXT="Wejścia analogowe"/>
    <LANG_ITEM NAME="TXT_T065" TEXT="Karty dwustanowe" ORGTXT="Karty dwustanowe"/>
    <LANG_ITEM NAME="TXT_T066" TEXT="Karta nr" ORGTXT="Karta nr"/>
    <LANG_ITEM NAME="TXT_T067" TEXT="Status" ORGTXT="Status"/>
    <LANG_ITEM NAME="TXT_T068" TEXT="Rejestrator zdarzeń" ORGTXT="Rejestrator zdarzeń"/>
    <LANG_ITEM NAME="TXT_T069" TEXT="Rejestrator serwisowy" ORGTXT="Rejestrator serwisowy"/>
    <LANG_ITEM NAME="TXT_T070" TEXT="Bieżący numer zdarzenia" ORGTXT="Bieżący numer zdarzenia"/>
    <LANG_ITEM NAME="TXT_T071" TEXT="Pojemność" ORGTXT="Pojemność"/>
    <LANG_ITEM NAME="TXT_T072" TEXT="Zapełnienie pamięci rej.zakłóceń" ORGTXT="Zapełnienie pamięci rej.zakłóceń"/>
    <LANG_ITEM NAME="TXT_T073" TEXT="Z pliku" ORGTXT="Z pliku"/>
    <LANG_ITEM NAME="TXT_T074" TEXT="Niewłaściwy numer częstotliwości próbkowania" ORGTXT="Niewłaściwy numer częstotliwości próbkowania"/>
    <LANG_ITEM NAME="TXT_T075" TEXT="Niewłaściwa wartość progu wyzwalania od poziomu" ORGTXT="Niewłaściwa wartość progu wyzwalania od poziomu"/>
    <LANG_ITEM NAME="TXT_T076" TEXT="Zbyt duży rekord rejestratora zakłóceń" ORGTXT="Zbyt duży rekord rejestratora zakłóceń"/>
    <LANG_ITEM NAME="TXT_T077" TEXT="Uszkodzony rekord konfiguracji" ORGTXT="Uszkodzony rekord konfiguracji"/>
    <LANG_ITEM NAME="TXT_T078" TEXT="Niewłaściwa warość nastawy &#x22;Starowanie wyjściem sygnalizacyjnym&#x22;" ORGTXT="Niewłaściwa warość nastawy &#x22;Starowanie wyjściem sygnalizacyjnym&#x22;"/>
    <LANG_ITEM NAME="TXT_T079" TEXT="Niewłaściwa warość nastawy &#x22;Przesunięcie do GMT&#x22;" ORGTXT="Niewłaściwa warość nastawy &#x22;Przesunięcie do GMT&#x22;"/>
    <LANG_ITEM NAME="TXT_T080" TEXT="Niewłaściwa warość nastawy &#x22;Typ synchronizacji czasu impulsem&#x22;" ORGTXT="Niewłaściwa warość nastawy &#x22;Typ synchronizacji czasu impulsem&#x22;"/>
    <LANG_ITEM NAME="TXT_T081" TEXT="Niewłaściwy typ karty dwustanowej na pozycji" ORGTXT="Niewłaściwy typ karty dwustanowej na pozycji"/>
    <LANG_ITEM NAME="TXT_T082" TEXT="Zbyt duży przepływ danych z przetworników" ORGTXT="Zbyt duży przepływ danych z przetworników"/>
    <LANG_ITEM NAME="TXT_T083" TEXT="Chociaż jeden analog musi być załączony" ORGTXT="Chociaż jeden analog musi być załączony"/>
    <LANG_ITEM NAME="TXT_T084" TEXT="Niewłaściwa warość nastawy &#x22;Czas obserwacji sygnału&#x22;" ORGTXT="Niewłaściwa warość nastawy &#x22;Czas obserwacji sygnału&#x22;"/>
    <LANG_ITEM NAME="TXT_T085" TEXT="Niewłaściwa warość nastawy &#x22;Stała czasowa filtru zakłóceń&#x22; dla jednego z wejśc dwustanowych" ORGTXT="Niewłaściwa warość nastawy &#x22;Stała czasowa filtru zakłóceń&#x22; dla jednego z wejśc dwustanowych"/>
    <LANG_ITEM NAME="TXT_T086" TEXT="Niewłaściwa warość kalibracji offsetu w kanale nr" ORGTXT="Niewłaściwa warość kalibracji offsetu w kanale nr"/>
    <LANG_ITEM NAME="TXT_T087" TEXT="Niewłaściwa warość kalibracji wzmocnienia w kanale nr" ORGTXT="Niewłaściwa warość kalibracji wzmocnienia w kanale nr"/>
    <LANG_ITEM NAME="TXT_T088" TEXT="Zbyt wysoki poziom nastawy HiRMS w kanale nr" ORGTXT="Zbyt wysoki poziom nastawy HiRMS w kanale nr"/>
    <LANG_ITEM NAME="TXT_T089" TEXT="Zbyt wysoki poziom nastawy LoRMS w kanale nr" ORGTXT="Zbyt wysoki poziom nastawy LoRMS w kanale nr"/>
    <LANG_ITEM NAME="TXT_T090" TEXT="Błąd rekordu nastaw nr" ORGTXT="Błąd rekordu nastaw nr"/>
    <LANG_ITEM NAME="TXT_T091" TEXT="Hasło operatora i jego powtórka są różne" ORGTXT="Hasło operatora i jego powtórka są różne"/>
    <LANG_ITEM NAME="TXT_T092" TEXT="Hasło administratora i jego powtórka są różne" ORGTXT="Hasło administratora i jego powtórka są różne"/>
    <LANG_ITEM NAME="TXT_T093" TEXT="Ustawienie częstotliwości próbkowania" ORGTXT="Ustawienie częstotliwości próbkowania"/>
    <LANG_ITEM NAME="TXT_T094" TEXT="Wykonane." ORGTXT="Wykonane."/>
    <LANG_ITEM NAME="TXT_T095" TEXT="Kalibracja ofsetu" ORGTXT="Kalibracja ofsetu"/>
    <LANG_ITEM NAME="TXT_T096" TEXT="Przywrócenie pierwotnej konfiguracji" ORGTXT="Przywrócenie pierwotnej konfiguracji"/>
    <LANG_ITEM NAME="TXT_T100" TEXT="Test konfiguracji" ORGTXT="Test konfiguracji"/>
    <LANG_ITEM NAME="TXT_T101" TEXT="Źle ustawiony próg od pobudzenia w górę dla kanału" ORGTXT="Źle ustawiony próg od pobudzenia w górę dla kanału"/>
    <LANG_ITEM NAME="TXT_T102" TEXT="Źle ustawiony próg od pobudzenia w dół dla kanału" ORGTXT="Źle ustawiony próg od pobudzenia w dół dla kanału"/>
    <LANG_ITEM NAME="TXT_T103" TEXT="Ilość załaczonych kanałów analogowych" ORGTXT="Ilość załaczonych kanałów analogowych"/>
    <LANG_ITEM NAME="TXT_T104" TEXT="Ilość załaczonych kanałów cyfrowych" ORGTXT="Ilość załaczonych kanałów cyfrowych"/>
    <LANG_ITEM NAME="TXT_T105" TEXT="Ilość aktywnych kart cyfrowych" ORGTXT="Ilość aktywnych kart cyfrowych"/>
    <LANG_ITEM NAME="TXT_T106" TEXT="Przepływ danych  (sampl/sec)" ORGTXT="Przepływ danych  (sampl/sec)"/>
    <LANG_ITEM NAME="TXT_T107" TEXT="Zbyt duży przepływ danych" ORGTXT="Zbyt duży przepływ danych"/>
    <LANG_ITEM NAME="TXT_T108" TEXT="maximum wynosi" ORGTXT="maximum wynosi"/>
    <LANG_ITEM NAME="TXT_T109" TEXT="Wielkośc bufora w pamięci FLASH" ORGTXT="Wielkośc bufora w pamięci FLASH"/>
    <LANG_ITEM NAME="TXT_T110" TEXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)" ORGTXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)"/>
    <LANG_ITEM NAME="TXT_T111" TEXT="Wielkośc bufora w pamięci RAM" ORGTXT="Wielkośc bufora w pamięci RAM"/>
    <LANG_ITEM NAME="TXT_T112" TEXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)" ORGTXT="Zbyt duży rozmiar danych w pamięci FALSH (maximum 512kB)"/>
    <LANG_ITEM NAME="TXT_T113" TEXT="Ilość rekordów w podstawowej pamięci FLASH" ORGTXT="Ilość rekordów w podstawowej pamięci FLASH"/>
    <LANG_ITEM NAME="TXT_T114" TEXT="Źle ustawiony mnoznik" ORGTXT="Źle ustawiony mnoznik"/>
    <LANG_ITEM NAME="TXT_T115" TEXT="Dla portu RS232 zdefiniowano więcej niż jedną usługę" ORGTXT="Dla portu RS232 zdefiniowano więcej niż jedną usługę"/>
    <LANG_ITEM NAME="TXT_T116" TEXT="Dla portu RS485 zdefiniowano więcej niż jedną usługę" ORGTXT="Dla portu RS485 zdefiniowano więcej niż jedną usługę"/>
    <LANG_ITEM NAME="TXT_T117" TEXT="Wersja pliku konfiguracji" ORGTXT="Wersja pliku konfiguracji"/>
    <LANG_ITEM NAME="TXT_T120" TEXT="Adres IP" ORGTXT="Adres IP"/>
    <LANG_ITEM NAME="TXT_T121" TEXT="Rejestrator zdarzeń" ORGTXT="Rejestrator zdarzeń"/>
    <LANG_ITEM NAME="TXT_T122" TEXT="Zapełnienie" ORGTXT="Zapełnienie"/>
    <LANG_ITEM NAME="TXT_T123" TEXT="Rejestrator zdarzeń" ORGTXT="Rejestrator zdarzeń"/>
    <LANG_ITEM NAME="TXT_T124" TEXT="Odczytaj zdarzenia" ORGTXT="Odczytaj zdarzenia"/>
    <LANG_ITEM NAME="TXT_T125" TEXT="Odczytaj zdarzenia serwisowe" ORGTXT="Odczytaj zdarzenia serwisowe"/>
    <LANG_ITEM NAME="TXT_T126" TEXT="Definicja zdarzeń" ORGTXT="Definicja zdarzeń"/>
    <LANG_ITEM NAME="TXT_T127" TEXT="Przekroczony czas wykonania funcji." ORGTXT="Przekroczony czas wykonania funcji."/>
    <LANG_ITEM NAME="TXT_T128" TEXT="Brak dostępu to protokołu FTP" ORGTXT="Brak dostępu to protokołu FTP"/>
    <LANG_ITEM NAME="TXT_T129" TEXT="Brak dostępu do danych na karcie CF" ORGTXT="Brak dostępu do danych na karcie CF"/>
    <LANG_ITEM NAME="TXT_T140" TEXT="Konfiguracja sieci" ORGTXT="Konfiguracja sieci"/>
    <LANG_ITEM NAME="TXT_T141" TEXT="włączony" ORGTXT="włączony"/>
    <LANG_ITEM NAME="TXT_T142" TEXT="wyłączony" ORGTXT="wyłączony"/>
    <LANG_ITEM NAME="TXT_T143" TEXT="Error" ORGTXT="Error"/>
    <LANG_ITEM NAME="TXT_T144" TEXT="Serwer nie aktywny" ORGTXT="Serwer nie aktywny"/>
    <LANG_ITEM NAME="TXT_T145" TEXT="Serwer aktywny, czeka na połączenie" ORGTXT="Serwer aktywny, czeka na połączenie"/>
    <LANG_ITEM NAME="TXT_T146" TEXT="Serwer połączony" ORGTXT="Serwer połączony"/>
    <LANG_ITEM NAME="TXT_T147" TEXT="Serwer zamyka modem" ORGTXT="Serwer zamyka modem"/>
    <LANG_ITEM NAME="TXT_T148" TEXT="Serwer inicjuje modem" ORGTXT="Serwer inicjuje modem"/>
    <LANG_ITEM NAME="TXT_T149" TEXT="Nieznany status" ORGTXT="Nieznany status"/>
  </LANG_GROUP>
  <LANG_GROUP NAME="SettingV3Group">
    <LANG_ITEM NAME="TXT001" TEXT="Ustawienia ogólne" ORGTXT="Ustawienia ogólne"/>
    <LANG_ITEM NAME="TXT002" TEXT="Identyfikator" ORGTXT="Identyfikator"/>
    <LANG_ITEM NAME="TXT003" TEXT="Lokalizacja" ORGTXT="Lokalizacja"/>
    <LANG_ITEM NAME="TXT004" TEXT="Różnica czasu lokalnego do GMT" ORGTXT="Różnica czasu lokalnego do GMT"/>
    <LANG_ITEM NAME="TXT005" TEXT="Załącz czas letni" ORGTXT="Załącz czas letni"/>
    <LANG_ITEM NAME="TXT006" TEXT="Synchronizacja czasu" ORGTXT="Synchronizacja czasu"/>
    <LANG_ITEM NAME="TXT007" TEXT="Co sekundę" ORGTXT="Co sekundę"/>
    <LANG_ITEM NAME="TXT008" TEXT="Co minutę" ORGTXT="Co minutę"/>
    <LANG_ITEM NAME="TXT009" TEXT="Co godzinę" ORGTXT="Co godzinę"/>
    <LANG_ITEM NAME="TXT010" TEXT="Co dzień" ORGTXT="Co dzień"/>
    <LANG_ITEM NAME="TXT011" TEXT="Załącz mechanizm haseł" ORGTXT="Załącz mechanizm haseł"/>
    <LANG_ITEM NAME="TXT016" TEXT="Częstotliwość próbkowania [Hz]" ORGTXT="Częstotliwość próbkowania [Hz]"/>
    <LANG_ITEM NAME="TXT012" TEXT="Rejestrator zakłóceń" ORGTXT="Rejestrator zakłóceń"/>
    <LANG_ITEM NAME="TXT013" TEXT="Załącz rejestrator zakłóceń" ORGTXT="Załącz rejestrator zakłóceń"/>
    <LANG_ITEM NAME="TXT014" TEXT="Czas rejestracji przed wyzwoleniem (PreTriger) [s]" ORGTXT="Czas rejestracji przed wyzwoleniem (PreTriger) [s]"/>
    <LANG_ITEM NAME="TXT015" TEXT="Czas rejestracji po wyzwoleniu (PostTriger) [s]" ORGTXT="Czas rejestracji po wyzwoleniu (PostTriger) [s]"/>
    <LANG_ITEM NAME="TXT017" TEXT="Automatyczne kasowanie" ORGTXT="Automatyczne kasowanie"/>
    <LANG_ITEM NAME="TXT018" TEXT="Sterowanie sygnalizacją" ORGTXT="Sterowanie sygnalizacją"/>
    <LANG_ITEM NAME="TXT019" TEXT="nowa dana" ORGTXT="nowa dana"/>
    <LANG_ITEM NAME="TXT020" TEXT="zapełnienie 50%" ORGTXT="zapełnienie 50%"/>
    <LANG_ITEM NAME="TXT021" TEXT="zapełnienie 80%" ORGTXT="zapełnienie 80%"/>
    <LANG_ITEM NAME="TXT022" TEXT="Próg wyzwalania od wart. chwilowej" ORGTXT="Próg wyzwalania od wart. chwilowej"/>
    <LANG_ITEM NAME="TXT023" TEXT="Rejestrator zdarzeń" ORGTXT="Rejestrator zdarzeń"/>
    <LANG_ITEM NAME="TXT024" TEXT="Czas obserwacji sygnału [ms]" ORGTXT="Czas obserwacji sygnału [ms]"/>
    <LANG_ITEM NAME="TXT025" TEXT="Filtr drgań. Maksymalna ilość zdarzeń" ORGTXT="Filtr drgań. Maksymalna ilość zdarzeń"/>
    <LANG_ITEM NAME="TXT026" TEXT="Filtr drgań. Czas zliczania zdarzeń [ms]" ORGTXT="Filtr drgań. Czas zliczania zdarzeń [ms]"/>
    <LANG_ITEM NAME="TXT027" TEXT="Filtr drgań. Czas wyjścia ze stanu `drgania` [ms]" ORGTXT="Filtr drgań. Czas wyjścia ze stanu `drgania` [ms]"/>
    <LANG_ITEM NAME="TXT028" TEXT="Drukować informację o długości impulsu" ORGTXT="Drukować informację o długości impulsu"/>
    <LANG_ITEM NAME="TXT029" TEXT="Tablica domyślnych statusów" ORGTXT="Tablica domyślnych statusów"/>
    <LANG_ITEM NAME="TXT030" TEXT="Status domyślny nr" ORGTXT="Status domyślny nr"/>
    <LANG_ITEM NAME="TXT031" TEXT="Drukarka" ORGTXT="Drukarka"/>
    <LANG_ITEM NAME="TXT032" TEXT="Włączyć drukarkę" ORGTXT="Włączyć drukarkę"/>
    <LANG_ITEM NAME="TXT033" TEXT="Port drukarki" ORGTXT="Port drukarki"/>
    <LANG_ITEM NAME="TXT034" TEXT="Konfiguracja portu drukarki" ORGTXT="Konfiguracja portu drukarki"/>
    <LANG_ITEM NAME="TXT035" TEXT="Ilość kolumn na drukarce" ORGTXT="Ilość kolumn na drukarce"/>
    <LANG_ITEM NAME="TXT036" TEXT="Kodowanie polskich znaków" ORGTXT="Kodowanie polskich znaków"/>
    <LANG_ITEM NAME="TXT037" TEXT="Kod znaku XON wysyłanego przez drukarkę" ORGTXT="Kod znaku XON wysyłanego przez drukarkę"/>
    <LANG_ITEM NAME="TXT038" TEXT="Kod znaku XOFF wysyłanego przez drukarkę" ORGTXT="Kod znaku XOFF wysyłanego przez drukarkę"/>
    <LANG_ITEM NAME="TXT039" TEXT="Ustawienia kart analogowych" ORGTXT="Ustawienia kart analogowych"/>
    <LANG_ITEM NAME="TXT040" TEXT="Wejście analogowe" ORGTXT="Wejście analogowe"/>
    <LANG_ITEM NAME="TXT041" TEXT="Nazwa sygnału" ORGTXT="Nazwa sygnału"/>
    <LANG_ITEM NAME="TXT042" TEXT="Opis sygnału" ORGTXT="Opis sygnału"/>
    <LANG_ITEM NAME="TXT043" TEXT="Jednostka strony wtórnej" ORGTXT="Jednostka strony wtórnej"/>
    <LANG_ITEM NAME="TXT044" TEXT="Mnożnik/przekładnia" ORGTXT="Mnożnik/przekładnia"/>
    <LANG_ITEM NAME="TXT045" TEXT="Wartość strona pierwotna." ORGTXT="Wartość strona pierwotna."/>
    <LANG_ITEM NAME="TXT046" TEXT="Wartość strona pierwotna." ORGTXT="Wartość strona pierwotna."/>
    <LANG_ITEM NAME="TXT047" TEXT="Kanał aktywny." ORGTXT="Kanał aktywny."/>
    <LANG_ITEM NAME="TXT048" TEXT="Wyzwalanie od wart. chwilowej (poziom wspólny dla wszystkich kanałów)" ORGTXT="Wyzwalanie od wart. chwilowej (poziom wspólny dla wszystkich kanałów)"/>
    <LANG_ITEM NAME="TXT049" TEXT="Wyzwalanie od narastającej wartości skutecznej" ORGTXT="Wyzwalanie od narastającej wartości skutecznej"/>
    <LANG_ITEM NAME="TXT050" TEXT="Wyzwalanie od malejącej wartości skutecznej" ORGTXT="Wyzwalanie od malejącej wartości skutecznej"/>
    <LANG_ITEM NAME="TXT051" TEXT="Przenoszenie składowej stałej" ORGTXT="Przenoszenie składowej stałej"/>
    <LANG_ITEM NAME="TXT052" TEXT="Wejścia dwustanowe" ORGTXT="Wejścia dwustanowe"/>
    <LANG_ITEM NAME="TXT053" TEXT="Karta wejść dwustanowych nr" ORGTXT="Karta wejść dwustanowych nr"/>
    <LANG_ITEM NAME="TXT054" TEXT="Wejście dwustanowe" ORGTXT="Wejście dwustanowe"/>
    <LANG_ITEM NAME="TXT055" TEXT="Opis sygnału" ORGTXT="Opis sygnału"/>
    <LANG_ITEM NAME="TXT056" TEXT="Wejscie dwustanowe" ORGTXT="Wejscie dwustanowe"/>
    <LANG_ITEM NAME="TXT057" TEXT="Rej.zakłóceń.Załączony" ORGTXT="Rej.zakłóceń.Załączony"/>
    <LANG_ITEM NAME="TXT058" TEXT="Rej.zakłóceń.Wyzw. od zmiany w górę" ORGTXT="Rej.zakłóceń.Wyzw. od zmiany w górę"/>
    <LANG_ITEM NAME="TXT059" TEXT="Rej.zakłóceń.Wyzw. od zmiany w dół" ORGTXT="Rej.zakłóceń.Wyzw. od zmiany w dół"/>
    <LANG_ITEM NAME="TXT060" TEXT="Stała czasowa filtru zakłóceń [ms]" ORGTXT="Stała czasowa filtru zakłóceń [ms]"/>
    <LANG_ITEM NAME="TXT061" TEXT="Nazwa akcji dla zbocza narastającego" ORGTXT="Nazwa akcji dla zbocza narastającego"/>
    <LANG_ITEM NAME="TXT062" TEXT="Nazwa akcji dla zbocza opadającego" ORGTXT="Nazwa akcji dla zbocza opadającego"/>
    <LANG_ITEM NAME="TXT063" TEXT="Rej.zdarzeń. Generowanie zdarzenia od zbocza narastającego" ORGTXT="Rej.zdarzeń. Generowanie zdarzenia od zbocza narastającego"/>
    <LANG_ITEM NAME="TXT064" TEXT="Rej.zdarzeń. Wytłuszczanie zdarzenie od zbocza narastającego" ORGTXT="Rej.zdarzeń. Wytłuszczanie zdarzenie od zbocza narastającego"/>
    <LANG_ITEM NAME="TXT065" TEXT="Rej.zdarzeń. Generowanie zdarzenia od zbocza opadającego" ORGTXT="Rej.zdarzeń. Generowanie zdarzenia od zbocza opadającego"/>
    <LANG_ITEM NAME="TXT066" TEXT="Rej.zdarzeń. Wytłuszczanie zdarzenia od zbocza opadającego" ORGTXT="Rej.zdarzeń. Wytłuszczanie zdarzenia od zbocza opadającego"/>
    <LANG_ITEM NAME="TXT067" TEXT="Konfiguracja połączenia TCP" ORGTXT="Konfiguracja połączenia TCP"/>
    <LANG_ITEM NAME="TXT068" TEXT="Włącz usługę DHCP" ORGTXT="Włącz usługę DHCP"/>
    <LANG_ITEM NAME="TXT069" TEXT="Adres IP" ORGTXT="Adres IP"/>
    <LANG_ITEM NAME="TXT070" TEXT="Maska podsieci" ORGTXT="Maska podsieci"/>
    <LANG_ITEM NAME="TXT071" TEXT="Adres bramy" ORGTXT="Adres bramy"/>
    <LANG_ITEM NAME="TXT072" TEXT="Synchronizacja czasu protokołem SNTP" ORGTXT="Synchronizacja czasu protokołem SNTP"/>
    <LANG_ITEM NAME="TXT073" TEXT="Włącz usługę SNTP" ORGTXT="Włącz usługę SNTP"/>
    <LANG_ITEM NAME="TXT074" TEXT="Adres serwera SNTP" ORGTXT="Adres serwera SNTP"/>
    <LANG_ITEM NAME="TXT075" TEXT="Port serwera SNTP" ORGTXT="Port serwera SNTP"/>
    <LANG_ITEM NAME="TXT076" TEXT="Adres rezerwowego serwera SNTP" ORGTXT="Adres rezerwowego serwera SNTP"/>
    <LANG_ITEM NAME="TXT077" TEXT="Port rezerwowego serwera SNTP" ORGTXT="Port rezerwowego serwera SNTP"/>
    <LANG_ITEM NAME="TXT078" TEXT="Czas pomiędzy kolejnymi odpytaniami [min]" ORGTXT="Czas pomiędzy kolejnymi odpytaniami [min]"/>
    <LANG_ITEM NAME="TXT079" TEXT="Konfiguracja obsługi odbiornika GPS" ORGTXT="Konfiguracja obsługi odbiornika GPS"/>
    <LANG_ITEM NAME="TXT080" TEXT="Włącz odbiornik" ORGTXT="Włącz odbiornik"/>
    <LANG_ITEM NAME="TXT081" TEXT="Włącz usługę serwer SNTP" ORGTXT="Włącz usługę serwer SNTP"/>
    <LANG_ITEM NAME="TXT082" TEXT="Konfiguracja usługi EGD" ORGTXT="Konfiguracja usługi EGD"/>
    <LANG_ITEM NAME="TXT083" TEXT="Włącz tryb szybki" ORGTXT="Włącz tryb szybki"/>
    <LANG_ITEM NAME="TXT084" TEXT="Tablica klientów EGD" ORGTXT="Tablica klientów EGD"/>
    <LANG_ITEM NAME="TXT085" TEXT="Klient EGD nr" ORGTXT="Klient EGD nr"/>
    <LANG_ITEM NAME="TXT086" TEXT="Rejestratory skojarzone" ORGTXT="Rejestratory skojarzone"/>
    <LANG_ITEM NAME="TXT087" TEXT="Włącz sygnalizację wyzwolenia od rejestratorów skojarzonych" ORGTXT="Włącz sygnalizację wyzwolenia od rejestratorów skojarzonych"/>
    <LANG_ITEM NAME="TXT088" TEXT="Tablica rejestratorów skojarzonych" ORGTXT="Tablica rejestratorów skojarzonych"/>
    <LANG_ITEM NAME="TXT089" TEXT="Rejestrator skojarzony nr" ORGTXT="Rejestrator skojarzony nr"/>
    <LANG_ITEM NAME="TXT090" TEXT="wyłączony" ORGTXT="wyłączony"/>
    <LANG_ITEM NAME="TXT091" TEXT="załączony" ORGTXT="załączony"/>
    <LANG_ITEM NAME="TXT092" TEXT="otwarty" ORGTXT="otwarty"/>
    <LANG_ITEM NAME="TXT093" TEXT="zamknięty" ORGTXT="zamknięty"/>
    <LANG_ITEM NAME="TXT094" TEXT="Strona wtórna minimum" ORGTXT="Strona wtórna minimum"/>
    <LANG_ITEM NAME="TXT095" TEXT="Strona wtórna maximum" ORGTXT="Strona wtórna maximum"/>
    <LANG_ITEM NAME="TXT096" TEXT="Strona pierwotna minimum" ORGTXT="Strona pierwotna minimum"/>
    <LANG_ITEM NAME="TXT097" TEXT="Strona pierwotna maximum" ORGTXT="Strona pierwotna maximum"/>
    <LANG_ITEM NAME="TXT098" TEXT="Jednostka strony pierwotnej" ORGTXT="Jednostka strony pierwotnej"/>
    <LANG_ITEM NAME="TXT099" TEXT="Hasło operatora" ORGTXT="Hasło operatora"/>
    <LANG_ITEM NAME="TXT100" TEXT="Hasło operatora (powtórz)" ORGTXT="Hasło operatora (powtórz)"/>
    <LANG_ITEM NAME="TXT101" TEXT="Hasło administratora" ORGTXT="Hasło administratora"/>
    <LANG_ITEM NAME="TXT102" TEXT="Hasło administratora (powtórz)" ORGTXT="Hasło administratora (powtórz)"/>
    <LANG_ITEM NAME="TXT103" TEXT="Protokół modbus" ORGTXT="Protokół modbus"/>
    <LANG_ITEM NAME="TXT104" TEXT="Załącz" ORGTXT="Załącz"/>
    <LANG_ITEM NAME="TXT105" TEXT="Numer stacji" ORGTXT="Numer stacji"/>
    <LANG_ITEM NAME="TXT106" TEXT="Prędkośc transmisji" ORGTXT="Prędkośc transmisji"/>
    <LANG_ITEM NAME="TXT107" TEXT="Port komunikacyjny" ORGTXT="Port komunikacyjny"/>
    <LANG_ITEM NAME="TXT108" TEXT="Załącz zasilanie przez port RS232" ORGTXT="Załącz zasilanie przez port RS232"/>
    <LANG_ITEM NAME="TXT109" TEXT="Załącz zasilanie przez port RS485" ORGTXT="Załącz zasilanie przez port RS485"/>
    <LANG_ITEM NAME="TXT110" TEXT="Wyprowadź synchronizację GPS z RS232 na port RS485" ORGTXT="Wyprowadź synchronizację GPS z RS232 na port RS485"/>
    <LANG_ITEM NAME="TXT111" TEXT="Blokuj zdarzenie &#x22;minęła godzina&#x22;" ORGTXT="Blokuj zdarzenie &#x22;minęła godzina&#x22;"/>
    <LANG_ITEM NAME="TXT112" TEXT="Blokuj zdarzenie &#x22;ustawienie czasu&#x22;" ORGTXT="Blokuj zdarzenie &#x22;ustawienie czasu&#x22;"/>
    <LANG_ITEM NAME="TXT113" TEXT="Numer urządzenia" ORGTXT="Numer urządzenia"/>
    <LANG_ITEM NAME="TXT114" TEXT="Modbus TCP" ORGTXT="Modbus TCP"/>
    <LANG_ITEM NAME="TXT120" TEXT="Serwer PPP" ORGTXT="Serwer PPP"/>
    <LANG_ITEM NAME="TXT121" TEXT="Załącz" ORGTXT="Załącz"/>
    <LANG_ITEM NAME="TXT122" TEXT="Lokalny adres IP" ORGTXT="Lokalny adres IP"/>
    <LANG_ITEM NAME="TXT123" TEXT="Maska podsieci" ORGTXT="Maska podsieci"/>
    <LANG_ITEM NAME="TXT124" TEXT="Adres bramy" ORGTXT="Adres bramy"/>
    <LANG_ITEM NAME="TXT125" TEXT="Zdalny adres IP" ORGTXT="Zdalny adres IP"/>
    <LANG_ITEM NAME="TXT126" TEXT="Autoryzacja" ORGTXT="Autoryzacja"/>
    <LANG_ITEM NAME="TXT127" TEXT="Nazwa użytkownika" ORGTXT="Nazwa użytkownika"/>
    <LANG_ITEM NAME="TXT128" TEXT="Hasło" ORGTXT="Hasło"/>
    <LANG_ITEM NAME="TXT129" TEXT="Prędkośc transmisji" ORGTXT="Prędkośc transmisji"/>
    <LANG_ITEM NAME="TXT130" TEXT="Konfiguracja modemu" ORGTXT="Konfiguracja modemu"/>
    <LANG_ITEM NAME="TXT131" TEXT="Połączenie przez modem" ORGTXT="Połączenie przez modem"/>
    <LANG_ITEM NAME="TXT132" TEXT="Komenda inicjująca" ORGTXT="Komenda inicjująca"/>
    <LANG_ITEM NAME="TXT133" TEXT="polecenie" ORGTXT="polecenie"/>
    <LANG_ITEM NAME="TXT134" TEXT="odpowiedź" ORGTXT="odpowiedź"/>
    <LANG_ITEM NAME="TXT135" TEXT="czas oczekiwania na odpowiedź [s]" ORGTXT="czas oczekiwania na odpowiedź [s]"/>
    <LANG_ITEM NAME="TXT136" TEXT="liczba powtórzeń" ORGTXT="liczba powtórzeń"/>
    <LANG_ITEM NAME="TXT137" TEXT="Zaawansowany tryb konfiguracji (przez edycję CHIP.INI)" ORGTXT="Zaawansowany tryb konfiguracji (przez edycję CHIP.INI)"/>
    <LANG_ITEM NAME="TXT138" TEXT="Komenda łącząca" ORGTXT="Komenda łącząca"/>
    <LANG_ITEM NAME="TXT_S001" TEXT="Konfiguracja pracy biblioteki [RZ30Dev2.dll]" ORGTXT="Konfiguracja pracy biblioteki [RZ30Dev2.dll]"/>
    <LANG_ITEM NAME="TXT_S002" TEXT="Forsuj zmianę progów wyzwalania" ORGTXT="Forsuj zmianę progów wyzwalania"/>
    <LANG_ITEM NAME="TXT_S002A" TEXT="Ustaw kalibrację na podstawie kalibracji 4000Hz" ORGTXT="Ustaw kalibrację na podstawie kalibracji 4000Hz"/>
    <LANG_ITEM NAME="TXT_S003" TEXT="Numer seryjny" ORGTXT="Numer seryjny"/>
    <LANG_ITEM NAME="TXT_S004" TEXT="Ustawienia kart analogowych" ORGTXT="Ustawienia kart analogowych"/>
    <LANG_ITEM NAME="TXT_S005" TEXT="Wejście analogowe" ORGTXT="Wejście analogowe"/>
    <LANG_ITEM NAME="TXT_S006" TEXT="Zakres" ORGTXT="Zakres"/>
    <LANG_ITEM NAME="TXT_S007" TEXT="Kalibracja wzmocnienia dla:" ORGTXT="Kalibracja wzmocnienia dla:"/>
    <LANG_ITEM NAME="TXT_S008" TEXT="Kalibracja offsetu dla:" ORGTXT="Kalibracja offsetu dla:"/>
    <LANG_ITEM NAME="TXT_S009" TEXT="Wejścia dwustanowe" ORGTXT="Wejścia dwustanowe"/>
    <LANG_ITEM NAME="TXT_S010" TEXT="Typ karty" ORGTXT="Typ karty"/>
  </LANG_GROUP>
</LANG_CFG>
